cURL
curl --request GET \ --url https://api.example.com/v1/ledgers/{id} \ --header 'Authorization: Bearer <token>'
{ "ledger": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "code": "<string>", "description": "<string>", "type": "asset", "currency_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "currency_code": "<string>", "balance_current": 123, "balance_available": 123, "overdraft_enabled": true, "overdraft_limit": 123, "last_activity_date": "2023-11-07T05:31:56Z", "opening_date": "2023-11-07T05:31:56Z", "closing_date": "2023-11-07T05:31:56Z", "parent_ledger_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "child_ledger_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "created_at": "2023-11-07T05:31:56Z", "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "modified_at": "2023-11-07T05:31:56Z", "modified_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "active": true, "metadata": {} } }
Retrieve details of a specific ledger
Documentation IndexFetch the complete documentation index at: https://docs.corebanq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Ledger UUID
Successfully retrieved ledger
Show child attributes